#define __VE0100D_H

#ifndef __REAL_H
#include "real.h"
#endif

#ifndef __ISAM_H
#include "isam.h"
#endif


real f100( TRectype& r );
real f200( TRectype& r );
real f300( TRectype& r );
real f400( TRectype& r );
real f500( TRectype& r );
real f600( TRectype& r );
